﻿

.rating div {
	display: inline-block;
	font-size: 21px;
	line-height: 21px;
}
 .footer-section {
background-color: #f4f4f4;
padding: 80px 0 0;
width: 100%;
}


.col-right2 p {
  margin: 0 0 25px 0;
}


.col-right2 ul{
  margin: 0 0 10px 0;
}


.col-right2{
	padding:30px 30px 15px 30px;
	background-color:#fff;
	border: 1px solid #e2e2e2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:10px;
	position:relative;
}


#page-menu nav li a:hover,
#page-menu nav li.current a { background-color: rgba(0,0,0,0.15); }


#page-menu.dots-menu nav li.current a { background-color: #baa769; }
.inline-block{display:inline-block}
.social ul.social-links li.inline-block{height:40px;width:40px}
.nav-bar.active li.inline-block{width:100%;display:block;border-bottom:1px solid;border-color:#ec8468}
.bg-site-header li.inline-block.mr1{width:43%}

.wel{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:26px;
	padding-top:20px;
	color:#333;
	font-weight:900;
}


.burger .ctnr-burger-items {
  height: 18px;
  position: relative;
  width: 28px;
}

#col-1 .section a.h3{display:block;border-top:10px solid #E8E8E8;font-weight:bold;font-size:16px;padding:10px 0px 5px 0px;font-family:"Trebuchet MS", sans-serif;position:relative;color:#1a4a05;color:#1a4a05;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
.pad5{padding:5px}


#system .items.items-col-3 .grid-box.col-1 .item {
	margin: 0 18px 0 10px;
}

#system .items.items-col-3 .grid-box.col-2 .item {
	margin: 0 14px;
}

#system .items.items-col-3 .grid-box.col-3 .item {
	margin: 0 10px 0 18px;
}

.container .content2{width:806px;float:left;}
.latest_post_text{display:block;width:auto}
.latest_post_holder.image_in_box .latest_post_text{padding:0 0 0 80px;min-height:60px}
.latest_post_holder.image_in_box .latest_post_text .latest_post_title{margin:0 0 5px 0}

.bh-offcanvas-header {
  position: relative;
  z-index: 100;
  width: 100%;
  padding-bottom: 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


#footerlinks
{
	width:642px;
}


#footerlinks h1, #footerlinks h2, #footerlinks h3
{
	font-family:Verdana,Arial,Helvetica,Geneva,Sans-serif; 
	font-weight:bold;
	color:#FFFFFF;
	font-size:1.0em;
	margin:0;
	padding:0;
}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.menu-toggle,.main-navigation.toggled ul{display:block}
.menu-item-film{margin-right:20px}
.menu-item-print{margin-left:20px}

  .main-content { padding: 30px 20px 90px 20px; }

  .main-content.main-product-content { padding: 0 0 20px 0; }

.send-form .main-content{
    position: relative;
}
.fusion-tabs.clean .tab-content{margin-top:20px}
.fusion-tabs.clean .tab-content .tab-pane{padding:0;background:0 0;border:none}
.fusion-tabs.horizontal-tabs.clean .tab-content{margin-top:40px;}
.fusion-tabs.vertical-tabs .tab-content{width:84.5%;}
.fusion-tabs.vertical-tabs.clean .tab-content{margin:0;width:75%;padding-left:40px;}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-1 .nav-tabs,.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{border-color:rgba(235,234,234,0);}
